<!DOCTYPE HTML>
<html>
  <head>
    <title>OpenLayers Demo</title>
    <style type="text/css">
      html, body, #basicMap {
          width: 100%;
          height: 100%;
          margin: 0;
      }
    </style>
    <script src="http://www.openlayers.org/api/OpenLayers.js" type="text/javascript"></script>
	<script src="zoom_control-trace_route.js" type="text/javascript"></script>
	<link rel="stylesheet" href="zoom_control-trace_route.css" type="text/css" />
    <script src="osm-openlayers.js" type="text/javascript"></script>
  </head>
  <body onload="init();">
    <div id="basicMap"></div>
  </body>
</html>